View Issue Details

IDProjectCategoryView StatusLast Update
0001867SymmetricDSBugpublic2014-08-11 14:23
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.4Fixed in Version3.6.4 
Summary0001867: Windows service won't stop
DescriptionAfter the Windows service has been running for a while, it cannot be stopped from the service manager. Service manager says the process is not responding. The wrapper.log doesn't show any callback from the service manager. The process has to be killed from task manager.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 48dd03bb

2014-08-04 12:24:30

erilong

Details Diff
0001867: Windows service won't stop
0001867
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-04 12:19 elong New Issue
2014-08-04 12:19 elong Status new => assigned
2014-08-04 12:19 elong Assigned To => elong
2014-08-04 12:25 elong Status assigned => resolved
2014-08-04 12:25 elong Fixed in Version => 3.6.4
2014-08-04 12:25 elong Resolution open => fixed
2014-08-04 13:00 Changeset attached => SymmetricDS trunk r8562
2014-08-11 14:23 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 48dd03bb